 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 1253px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1129px;
  margin: 191px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  min-height: 150px;
  height: auto;
  width: 1067px;
  margin: 60px 6px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: -39px 6px 0 503px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 53px 122px 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1076px;
  margin: -46px auto 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 555px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  animation-timing-function: ease-out;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 555px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 125px;
  margin-bottom: 0;
  min-height: 51px;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.2;
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 0 -22px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 0% 50%;
    background-size: cover, auto 201%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 320px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    min-height: 612px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2011px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    min-height: 938px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 704px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 144px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
    margin-bottom: 0;
  }
}

.u-block-7643-58:not([data-block-selected]):not([data-cell-selected]),
.u-block-7643-58:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7643-58:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-7643-58.u-block-7643-58.u-block-7643-58:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-7643-58.u-block-7643-58.u-block-7643-58.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 282px;
}

.u-section-2 .u-list-1 {
  margin: 40px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(12.5% - 22.75px);
  grid-template-columns: repeat(8, calc(12.5% - 22.75px));
  min-height: 182px;
  --gap: 26px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-5 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-5 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-6 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-6 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-7 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-7 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-8 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 0 30px 20px;
}

.u-section-2 .u-icon-8 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  animation-timing-function: ease-in;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 150px;
    grid-gap: 26px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-5 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-7 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-8 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-8 {
    margin-left: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 19.5px);
    grid-template-columns: repeat(4, calc(25% - 19.5px));
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 0;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 0;
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 1380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 738px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-text-14 {
    width: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-icon-8 {
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-text-16 {
    width: 58px;
    margin-left: auto;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-7,
.u-section-2 .u-list-item-7:before,
.u-section-2 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-8,
.u-section-2 .u-list-item-8:before,
.u-section-2 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a81-81:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a81-81:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a81-81:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-1a81-81.u-block-1a81-81.u-block-1a81-81:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a81-81.u-block-1a81-81.u-block-1a81-81.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
  min-height: 732px;
}

.u-section-3 .u-shape-1 {
  height: 196px;
  margin: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -155px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 509px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px 9px;
}

.u-section-3 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 19px 10px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 19px 10px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 509px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px 10px;
}

.u-section-3 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 19px 10px 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 558px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 19px 10px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 501px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 420px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 460px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 556px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1381px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1181px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 495px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  width: 375px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  width: 375px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  width: 375px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-4 {
  width: 375px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-5 {
  width: 375px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-6 {
  width: 375px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-7 {
  width: 375px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-8 {
  width: 375px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-9 {
  width: 375px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-10 {
  width: 375px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-11 {
  width: 375px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-12 {
  width: 375px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-13 {
  width: 375px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-14 {
  width: 375px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-15 {
  width: 375px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-16 {
  width: 375px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 4px;
}.u-section-5 .u-sheet-1 {
  min-height: 634px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 52px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-back-slide-1 {
  grid-template-columns: repeat(4, auto);
}

.u-section-5 .u-back-image-1 {
  width: 375px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-2 {
  width: 375px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-3 {
  width: 375px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-4 {
  width: 375px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-5 {
  width: 375px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-6 {
  width: 375px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-7 {
  width: 375px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-8 {
  width: 375px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-9 {
  width: 375px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-10 {
  width: 375px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-11 {
  width: 375px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-12 {
  width: 375px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-13 {
  width: 375px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-14 {
  width: 375px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-15 {
  width: 375px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 233px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -150px;
  }

  .u-section-5 .u-gallery-item-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: 412px;
    width: 492px;
    margin-left: 0;
  }

  .u-section-5 .u-back-slide-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-back-slide-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-back-slide-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-item-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 857px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 797px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-6 .u-text-1 {
  margin: 32px 19px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 19px 19px 0;
}

.u-section-6 .u-text-3 {
  margin: 39px 19px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin: 13px 19px 0;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: 39px 19px 0;
}

.u-section-6 .u-group-elements-1 {
  width: 453px;
  min-height: 82px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 797px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 102px 60px;
}

.u-section-6 .u-form-1 {
  height: 695px;
  width: 537px;
  margin: 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-label-5 {
  font-weight: 700;
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-elements-1 {
    width: 432px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 326px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%, 0% 50%;
    background-size: cover, cover;
  }

  .u-section-6 .u-group-elements-1 {
    width: 320px;
  }
}.grecaptcha-badge { 
    visibility: hidden;
}